.text_12pt_lan { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0000FF; text-decoration: none; font-weight:bolder}




.text_11pt_bai { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11pt; color: #FFFFFF; text-decoration: none; }
a.text_11pt_bai:link {color: #FFF; font-size: 11pt; text-decoration: none; }
a.text_11pt_bai:visited {color: #F0EFEC; font-size: 11pt; text-decoration: none; }
a.text_11pt_bai:hover {color: #F0EFEC; font-size: 11pt; text-decoration: underline;}
a.text_11pt_bai:active {color: #FFF; font-size: 11pt; text-decoration: none; }

.text_12pt_bai { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12pt; color: #FFFFFF; text-decoration: none; }
a.text_12pt_bai:link {color: #FFF; font-size: 12pt; text-decoration: none; }
a.text_12pt_bai:visited {color: #F0EFEC; font-size: 12pt; text-decoration: none; }
a.text_12pt_bai:hover {color: #F0EFEC; font-size: 12pt; text-decoration: underline;}
a.text_12pt_bai:active {color: #FFF; font-size: 12pt; text-decoration: none; }

.text_9pt_heicu{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 9pt; color:#000000; text-decoration:none; font-weight:bolder;}



.text_10pt_bai { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt; color: #FFFFFF; text-decoration: none; }
a.text_10pt_bai:link {color: #FFF; font-size: 10pt; text-decoration: none; }
a.text_10pt_bai:visited {color: #F0EFEC; font-size: 10pt; text-decoration: none; }
a.text_10pt_bai:hover {color: #F0EFEC; font-size: 10pt; text-decoration: underline;}
a.text_10pt_bai:active {color: #FFF; font-size: 10pt; text-decoration: none; }

.text_10pt_huang { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #D9C8A0; text-decoration: none }

.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal; color: #3B3A3A; text-decoration: none}
.text_10pt_hei { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #3B3A3A; text-decoration: none}
a.text_10pt_hei:link {font-size: 10pt; color: #3B3A3A}
a.text_10pt_hei:visited {font-size: 10pt; color: #3B3A3A}
a.text_10pt_hei:hover { font-size: 10pt; color: #D9D9D9; text-decoration: underline}

.text_10pt_hong { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #AC4C02; text-decoration: none}
a.text_10pt_hong:link { font-size: 10pt; color: #AC4C02}
a.text_10pt_hong:visited { font-size: 10pt; color: #AC4C02}
a.text_10pt_hong:hover { font-size: 10pt; color: #D9D9D9; text-decoration: underline}

.text_9pt_hei {  font-size: 9pt; font-weight: normal; color: #585858; text-decoration: none }

.text_9pt_huihong {  font-size: 9pt; font-weight: normal; color: #D9882F; text-decoration: none }
a.text_9pt_huihong:link {  color: #DA872F; text-decoration: none}
a.text_9pt_huihong:visited {  color: #DA872F; text-decoration: none}
a.text_9pt_huihong:hover {  color: #CC9900; text-decoration: underline}

.text_9pt_cu_huang {   font-size: 9pt; font-weight: bolder; color: #D87D00; text-decoration: none}
a.text_9pt_cu_huang:link {  color: #D87F00}
a.text_9pt_cu_huang:visited {  color: #D87F00}
a.text_9pt_cu_huang:hover {  color: #cc9900; text-decoration: underline}

.text_9pt_huihuang {  font-size: 9pt; font-weight: normal; color: #996600; text-decoration: none }
a.text_9pt_huihuang:link {  color: #996600}
a.text_9pt_huihuang:visited {  color: #996600}
a.text_9pt_huihuang:hover {  color: #cc9900; text-decoration: underline}

.text_9pt_lan {  font-size: 9pt; font-weight: normal; color: #4C637F; text-decoration: none }
a.text_9pt_lan:link {  color: #cc9900; text-decoration: underline}
a.text_9pt_lan:visited {  color: #cc9900; text-decoration: underline}
a.text_9pt_lan:hover {  color: #113562}

.text_9pt_hui {  font-size: 9pt; font-weight: normal; color: #666666; text-decoration: none }
a.text_9pt_hui:link {  color: #666666}
a.text_9pt_hui:visited {  color: #666666}
a.text_9pt_hui:hover {  color: #cc9900; text-decoration: underline}

.text_9pt_huicu {  font-size: 9pt; font-weight: bold; color: #6C6C6C; text-decoration: none }
a.text_9pt_huicu:link {  color: #6C6C6C ;font-weight: bold;}
a.text_9pt_huicu:visited {  color: #6C6C6C;font-weight: bold;}
a.text_9pt_huicu:hover {  color: #cc9900;font-weight: bold; text-decoration: underline}

.text_9pt_bai {  font-size: 9pt; color: #FFFFFF; text-decoration: none }
     a.text_9pt_bai:link {color: #FFFFFF; text-decoration: none; font-size: 9pt;}
     a.text_9pt_bai:visited {color: #FFFFFF; text-decoration: none; font-size: 9pt;}
     a.text_9pt_bai:hover {color: #F0EFEC; text-decoration: underline; font-size: 9pt;}
     a.text_9pt_bai:active {color: #FFFFFF; text-decoration: none; font-size: 9pt;}

.text_8pt_hui {  font-size: 8pt; font-weight: normal; color: #505050; text-decoration: none}
a.text_8pt_hui:link {  color: #505050}
a.text_8pt_hui:visited {  color: #505050}
a.text_8pt_hui:hover {  color: #cc9900; text-decoration: underline}

.text_8pt_hei {   font-size: 8pt; font-weight: normal; color: #585858; text-decoration: none}
a.text_8pt_hei:link {  color: #585858}
a.text_8pt_hei:visited {  color: #585858}
a.text_8pt_hei:hover {  color: #cc9900; text-decoration: underline}

.text_8pt_huicu {  font-size: 8pt; font-weight: bold; color: #666666; text-decoration: none }
a.text_8pt_huicu:link {  color: #999999 ;font-weight: bold;}
a.text_8pt_huicu:visited {  color: #999999;font-weight: bold;}
a.text_8pt_huicu:hover {  color: #cc9900;font-weight: bold;text-decoration: underline}

.text_8pt_hong {  font-size: 8pt; font-weight: normal; color: #D9882F; text-decoration: none }
a.text_8pt_hong:link {  color: #CC9900}
a.text_8pt_hong:visited {  color: #CC9900}
a.text_8pt_hong:hover {  color: #996600; text-decoration: underline}

.text_8pt_huangcu {  font-size: 8pt; font-weight: bold; color: #D9882F; text-decoration: none }
a.text_8pt_huangcu:link {color: #D9882F; text-decoration: none; font-size: 8pt; font-weight: bold; }
a.text_8pt_huangcu:visited {color: #D9882F; text-decoration: none; font-size: 8pt; font-weight: bold; }
a.text_8pt_huangcu:hover {color: #EAA147; text-decoration: underline; font-size: 8pt; font-weight: bold; }

.text_8pt_plan1 {  font-size: 8pt; font-weight: normal; color: #B26792; text-decoration: none }
.text_8pt_plan2 {  font-size: 8pt; font-weight: normal; color: #B0BA4E; text-decoration: none }
.text_8pt_plan3 {  font-size: 8pt; font-weight: normal; color: #D9872F; text-decoration: none }
.text_8pt_plan4 {  font-size: 8pt; font-weight: normal; color: #4E97BA; text-decoration: none }

.text_7pt_huang {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #AE8951; text-decoration: none }
a.text_7pt_huang:link { font-size: 7pt; color: #AE8951}
a.text_7pt_huang:visited { font-size: 7pt; color: #AE8951}
a.text_7pt_huang:hover { font-size: 7pt; color: #E9A80C; text-decoration: underline}

.text_7pt_huihuang { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #BFB391; text-decoration: none }
.text_7pt_hui {  font-size: 7pt; font-weight: normal; color: #666666; text-decoration: none }

.text_7pt_huihong { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #D9882F; text-decoration: none }
a.text_7pt_huihong:link { font-size: 7pt; color: #CC9900}
a.text_7pt_huihong:visited { font-size: 7pt; color: #CC9900}
a.text_7pt_huihong:hover { font-size: 7pt; color: #996600; text-decoration: underline}

.text_7pt_hong { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #D9882F; text-decoration: none }
a.text_7pt_hong:link { font-size: 7pt; color: #CC9900}
a.text_7pt_hong:visited { font-size: 7pt; color: #CC9900}
a.text_7pt_hong:hover { font-size: 7pt; color: #996600; text-decoration: underline}
